div.ccm-page article div.announcement div.emblock {
	background-color: #ffc;
	box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
	padding: 0 3.5em;
	margin: 1em 3.5em -2.5em;
	position: relative;
	flex-grow: 1;
	overflow: hidden;
}div.ccm-page article div.announcement div.emblock h2 {
	padding-top: 1em;
}
div.ccm-page article div.announcement div.emblock p, div.ccm-page article div.announcement div.emblock h2 {
	text-align: center;
}

